WordPress motors-car-dealership-classified-listings 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1940963 漏洞类型 数据伪造问题
发布时间 2020-02-24 更新时间 2020-02-27
CVE编号 CVE-2019-17228 CNNVD-ID CNNVD-202002-1129
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-1129
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。 WordPress motors-car-dealership-classified-listings 1.4.0及之前版本中的includes/options.php文件存在安全漏洞。攻击者可利用该漏洞未经身份验证修改选项。
|参考资料

来源:MISC

链接:https://blog.nintechnet.com/multiple-vulnerabilities-in-wordpress-motors-car-dealer-classified-ads-plugin/


来源:MISC

链接:https://wordpress.org/plugins/motors-car-dealership-classified-listings/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17228